=== debian/control ===
Source: globus-ftp-client
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-xio-popen-driver-dev, libglobus-common-dev (>= 4), libglobus-ftp-control-dev (>= 1), globus-core (>= 5.15-5), libglobus-ftp-control-doc (>= 1), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-client
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-client
Homepage: http://www.globus.org/

Package: libglobus-ftp-client2
Conflicts: libglobus-ftp-client1
Replaces: libglobus-ftp-client1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver0
Description: Globus Toolkit - GridFTP Client Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-client2 package contains:
 GridFTP Client Library

Package: libglobus-ftp-client-dev
Section: libdevel
Architecture: any
Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-popen-driver-dev, libglobus-common-dev (>= 4), libglobus-ftp-control-dev (>= 1), globus-core (>= 4)
Recommends: libglobus-ftp-client-doc (= ${binary:Version})
Description: Globus Toolkit - GridFTP Client Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-client-dev package contains:
 GridFTP Client Library Development Files

Package: libglobus-ftp-client-doc
Section: doc
Architecture: any
Depends: libglobus-ftp-client-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GridFTP Client Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-client-doc package contains:
 GridFTP Client Library Documentation Files

Package: globus-ftp-client-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GridFTP Client Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-ftp-client-dbg package contains:
 GridFTP Client Library Debug Symbols
