## globus-ftp-client 6.0

=== debian/changelog ===
globus-ftp-client (6.0-3) unstable; urgency=low

  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 07 Jun 2011 04:17:10 +0200

globus-ftp-client (6.0-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616222)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 15:14:34 +0200

globus-ftp-client (6.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Feb 2011 07:29:27 +0100

globus-ftp-client (5.3-3) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 10:46:57 +0200
