=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-ftp-client
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-xio-popen-driver-dev, libglobus-common-dev (>= 4), libglobus-ftp-control-dev (>= 1), globus-core (>= 5.15-5), libglobus-ftp-control-doc (>= 1), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-xio-popen-driver-dev, libglobus-common-dev (>= 4), libglobus-ftp-control-dev (>= 1), globus-core (>= 5.15-5), libglobus-ftp-control-doc (>= 1), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-client
@@ -43,7 +43,7 @@
 Package: libglobus-ftp-client-doc
 Section: doc
 Architecture: any
-Depends: libglobus-ftp-client-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-ftp-client-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GridFTP Client Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
