## globus-ftp-client 7.2

=== debian/changelog ===
globus-ftp-client (7.2-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 19:32:43 +0100

globus-ftp-client (7.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-ftp-client-doxygen.patch,
    globus-ftp-client-format.patch and
    globus-ftp-client-type-punned-pointer.patch (fixed upstrem)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 17:39:43 +0100
