=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-ftp-client
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-xio-popen-driver-dev, libglobus-common-dev (>= 4), libglobus-ftp-control-dev (>= 1), globus-core (>= 5.15-5), libglobus-ftp-control-doc (>= 1), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-xio-popen-driver-dev (>= 2), libglobus-gsi-callback-dev (>= 4), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-ftp-control-dev (>= 4), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 5), libglobus-ftp-control-doc (>= 4), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -10,11 +10,9 @@
 Homepage: http://www.globus.org/
 
 Package: libglobus-ftp-client2
-Conflicts: libglobus-ftp-client1
-Replaces: libglobus-ftp-client1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver0
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver0 (>= 2)
 Description: Globus Toolkit - GridFTP Client Library
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -28,8 +26,8 @@
 Package: libglobus-ftp-client-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-popen-driver-dev, libglobus-common-dev (>= 4), libglobus-ftp-control-dev (>= 1), globus-core (>= 4)
-Recommends: libglobus-ftp-client-doc (= ${binary:Version})
+Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-credential-dev (>= 5), libglobus-xio-popen-driver-dev (>= 2), libglobus-gsi-callback-dev (>= 4), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-ftp-control-dev (>= 4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev
+Recommends: libglobus-ftp-client-doc (= ${source:Version})
 Description: Globus Toolkit - GridFTP Client Library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -42,8 +40,8 @@
 
 Package: libglobus-ftp-client-doc
 Section: doc
-Architecture: any
-Depends: libglobus-ftp-client-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Depends: libglobus-ftp-client-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GridFTP Client Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
