## globus-ftp-client 7.3

=== debian/changelog ===
globus-ftp-client (7.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-ftp-client-deps (fixed upstream)
  * Add patch for gridftp v2 compatibility with VDT

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 12:52:28 +0200
