## globus-ftp-client 7.4

=== debian/changelog ===
globus-ftp-client (7.4-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 17:53:20 +0200

globus-ftp-client (7.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2
  * Drop patch globus-ftp-client-v2def.patch (obsolete - gridftp2 is now
    default)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 12:01:18 +0200
