=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-xio-popen-driver-dev (>= 2), libglobus-gsi-callback-dev (>= 4), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-ftp-control-dev (>= 4), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 5), libglobus-ftp-control-doc (>= 4), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-client
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-client
 Homepage: http://www.globus.org/
