## globus-ftp-client 7.6

=== debian/changelog ===
globus-ftp-client (7.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 06:34:22 +0100
