=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-ftp-client
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-credential-dev (>= 5), libglobus-xio-popen-driver-dev (>= 2), libglobus-gsi-callback-dev (>= 4), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-ftp-control-dev (>= 4), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 5), libglobus-ftp-control-doc (>= 4), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-gsi-sysconfig-dev (>= 5.3-3~), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-callback-dev (>= 4.6), libglobus-xio-popen-driver-dev (>= 2.3-3~), libglobus-ftp-control-dev (>= 4.7), libglobus-xio-dev (>= 3.6), libglobus-ftp-control-doc (>= 4), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-client
@@ -11,6 +11,8 @@
 Package: libglobus-ftp-client2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver0 (>= 2)
 Description: Globus Toolkit - GridFTP Client Library
  The Globus Toolkit is an open source software toolkit used for
@@ -25,7 +27,8 @@
 Package: libglobus-ftp-client-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-credential-dev (>= 5), libglobus-xio-popen-driver-dev (>= 2), libglobus-gsi-callback-dev (>= 4), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-ftp-control-dev (>= 4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev
+Multi-Arch: same
+Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}, globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 10), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-xio-popen-driver-dev (>= 2), libglobus-ftp-control-dev (>= 4), libglobus-xio-dev (>= 3), libssl-dev
 Recommends: libglobus-ftp-client-doc (= ${source:Version})
 Description: Globus Toolkit - GridFTP Client Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -40,6 +43,7 @@
 Package: libglobus-ftp-client-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-ftp-client-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GridFTP Client Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -51,10 +55,14 @@
  The libglobus-ftp-client-doc package contains:
  GridFTP Client Library Documentation Files
 
-Package: globus-ftp-client-dbg
+Package: libglobus-ftp-client-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-ftp-client-dbg
+Replaces: globus-ftp-client-dbg (<< 7.6)
+Conflicts: globus-ftp-client-dbg (<< 7.6)
 Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GridFTP Client Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -63,5 +71,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-ftp-client-dbg package contains:
+ The libglobus-ftp-client-dbg package contains:
  GridFTP Client Library Debug Symbols
