## globus-ftp-client 8.13

=== debian/changelog ===
globus-ftp-client (8.13-6~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports
  * Backport symlink_to_dir from jessie's dpkg-maintscript-helper to the
    maintainer scripts themselves
  * Drop Pre-Depends on jessie's dpkg version
  * Set GLOBUS_HOSTNAME during make check (8.19-1)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Oct 2015 12:56:43 +0200

globus-ftp-client (8.13-6) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 22:21:03 +0100

globus-ftp-client (8.13-5) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 10:40:15 +0100

globus-ftp-client (8.13-4) unstable; urgency=medium

  * Don't write in $HOME during tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Oct 2014 18:57:37 +0100

globus-ftp-client (8.13-3) unstable; urgency=medium

  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Oct 2014 14:44:25 +0100

globus-ftp-client (8.13-2) unstable; urgency=medium

  * Don't use /etc/groups in dir-test.pl

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Oct 2014 13:25:24 +0100

globus-ftp-client (8.13-1) unstable; urgency=medium

  * GT6 update
  * Drop patches globus-ftp-client-doxygen.patch and
    globus-ftp-client-deps.patch (fixed upstream

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 16:54:03 +0100

globus-ftp-client (8.12-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 10:11:07 +0200
