=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-ftp-client
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-gsi-sysconfig-dev (>= 5.3-3~), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-callback-dev (>= 4.6), libglobus-xio-popen-driver-dev (>= 2.3-3~), libglobus-ftp-control-dev (>= 4.7), libglobus-xio-dev (>= 3.6), libglobus-ftp-control-doc (>= 4), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-ftp-control-dev (>= 4), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-dev (>= 3), libglobus-xio-popen-driver-dev (>= 2), libssl-dev, doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-client
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-client
@@ -13,7 +13,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver0 (>= 2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-popen-driver (>= 2) | libglobus-xio-popen-driver0 (>= 2)
 Description: Globus Toolkit - GridFTP Client Library
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}, globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 10), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libglobus-xio-popen-driver-dev (>= 2), libglobus-ftp-control-dev (>= 4), libglobus-xio-dev (>= 3), libssl-dev
+Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-ftp-control-dev (>= 4), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-credential-dev (>= 5), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-dev (>= 3), libglobus-xio-popen-driver-dev (>= 2), libssl-dev
 Recommends: libglobus-ftp-client-doc (= ${source:Version})
 Description: Globus Toolkit - GridFTP Client Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +44,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-ftp-client-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Depends: ${misc:Depends}
 Description: Globus Toolkit - GridFTP Client Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,6 +63,7 @@
 Provides: globus-ftp-client-dbg
 Replaces: globus-ftp-client-dbg (<< 7.6)
 Conflicts: globus-ftp-client-dbg (<< 7.6)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-ftp-client2 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GridFTP Client Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
