## globus-ftp-client 8.16

=== debian/changelog ===
globus-ftp-client (8.16-1) unstable; urgency=medium

  * GT6 update
  * Drop patches globus-ftp-client-undef-macro.patch and
    globus-ftp-client-no-homedir.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 15:19:30 +0100
