=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	   --docdir=$(_docdir)
 
 	# Reduce overlinking
-	sed 's!CC \(.*-shared\) !CC \\\$${wl}--as-needed \1 !' -i libtool
+	sed 's!CC -shared !CC \\$${wl}--as-needed -shared !g' -i libtool
 
 	touch $@
 
@@ -56,7 +56,7 @@
 	dh_testdir
 
 	$(MAKE)
-	GLOBUS_HOSTNAME=localhost $(MAKE) check VERBOSE=1
+	$(MAKE) check VERBOSE=1
 
 	touch $@
