## globus-ftp-client 8.21

=== debian/changelog ===
globus-ftp-client (8.21-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630035, #630049)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 09:30:08 +0200

globus-ftp-client (8.21-1) unstable; urgency=medium

  * GT6 update (undefined configure macro in gridftp-ssh)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 31 Mar 2015 09:30:08 +0200

globus-ftp-client (8.20-1) unstable; urgency=medium

  * GT6 update (Improved fix for GGUS 109089/109576)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 09 Mar 2015 16:12:54 +0100

globus-ftp-client (8.19-1) unstable; urgency=medium

  * GT6 update (GGUS 105158 and 109089/109576)
  * Set GLOBUS_HOSTNAME during make check
  * Drop patch globus-ftp-client-tests.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Feb 2015 11:05:57 +0100
