## globus-ftp-client 8.22

=== debian/changelog ===
globus-ftp-client (8.22-1) unstable; urgency=medium

  * GT6 update (test improvements)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 May 2015 18:46:20 +0200
