## globus-ftp-client 8.23

=== debian/changelog ===
globus-ftp-client (8.23-2) unstable; urgency=medium

  * Fix for GT-604: fix ipv6 negotiation when source does not pre-connect
    (backported from upstream git)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 26 Oct 2015 14:15:48 +0100

globus-ftp-client (8.23-1) unstable; urgency=medium

  * GT6 update (Fix crash in error handling)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 11:53:17 +0200
