## globus-ftp-client 8.25

=== debian/changelog ===
globus-ftp-client (8.25-1) unstable; urgency=medium

  * GT6 update (upstream's release of the fix for GT-604)
  * Drop patch globus-ftp-client-ipv6.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Oct 2015 11:26:24 +0100
