## globus-ftp-client 8.27

=== debian/changelog ===
globus-ftp-client (8.27-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 11:27:34 +0100

globus-ftp-client (8.27-1) unstable; urgency=medium

  * GT6 update
    - Prevent endless loop when auto-retrying failed pasv on other server
      (8.27)
    - Disable mandatory IPv6 in tests (8.26)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Nov 2015 16:07:59 +0100
