## globus-ftp-client 8.29

=== debian/changelog ===
globus-ftp-client (8.29-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 06 May 2016 16:49:49 +0200
