## globus-ftp-client 8.32

=== debian/changelog ===
globus-ftp-client (8.32-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828313)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 20:42:50 +0200
